make_empty_graph {igraph} | R Documentation

## A graph with no edges

### Description

A graph with no edges

### Usage

    make_empty_graph(n = 0, directed = TRUE)

    empty_graph(...)

### Arguments

`n` | Number of vertices.
`directed` | Whether to create a directed graph.
`...` | Passed to `make_graph_empty`.

### Value

An igraph graph.

### See Also

Other determimistic constructors: `atlas`, `graph.atlas`, `graph_from_atlas`; `chordal_ring`, `graph.extended.chordal.ring`, `make_chordal_ring`; `directed_graph`, `graph`, `graph.famous`, `make_directed_graph`, `make_graph`, `make_undirected_graph`, `undirected_graph`; `from_edgelist`, `graph.edgelist`, `graph_from_edgelist`; `from_literal`, `graph.formula`, `graph_from_literal`; `full_citation_graph`, `graph.full.citation`, `make_full_citation_graph`; `full_graph`, `graph.full`, `make_full_graph`; `graph.lattice`, `lattice`, `make_lattice`; `graph.ring`, `make_ring`, `ring`; `graph.star`, `make_star`, `star`; `graph.tree`, `make_tree`, `tree`

### Examples

    make_empty_graph(n = 10)
    make_empty_graph(n = 5, directed = FALSE)

[Package igraph version 1.0.1 Index]